Subject: bug#29839: 26.0; Bad xrefs in (elisp) `Sequence Functions'

From: Eli Zaretskii <[email-masked]>
Date: Mon, 25 Dec 2017 19:32:48 +0200

> Date: Mon, 25 Dec 2017 09:03:25 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> >   . the Info file you are looking at is from the Emacs 26.0.90 pretest
> >   . the Emacs binary you use to look at it is from that pretest, as it
> >     is available now from alpha.gnu.org
> 
> Very weird.
> 
> I downloaded that, tried it, and I do not see the problem now.
> 
> I again tried the other 26 pretest I have - again, no problem.
> I again tried Emacs 27 (snapshot from 2017-11-30) - no problem.
> I again tried Emacs 25.2 and 25.3.1 (releases) - no problem.
> 
> But I again tried Emacs 24.5 (release), and the problem is still
> there - reproducible over and over.

I think you've rediscovered bug#21055 and possibly also bug#14125.
Both were solved in Emacs 25.

So I think we can safely mark this bug done.